Bug 51136 - galeon 0.11.2 has a serious bug, that was the only reason for releasing 0.11.3
Summary: galeon 0.11.2 has a serious bug, that was the only reason for releasing 0.11.3
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: galeon (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 19:41 UTC by Yanko Kaneti
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 23:21:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the compatibily patch, there were other post 0.11.3 fixes but this is a good start (1.83 KB, patch)
2001-08-07 23:21 UTC, Yanko Kaneti
no flags Details | Diff

Description Yanko Kaneti 2001-08-07 19:41:22 UTC
check the galeon bugzilla at bugzilla.gnome.org for bugs against 0.11.2
it has a really serious bug in the mouse event context handling, and it was
fixed in 0.11.3, this is the only difference between the two

0.11.3 is currently the most stable galeon release

as for a version to work with mozilla 0.9.3 there is a small compatibilty
patch that can be applied to 0.11.3 to do that

Comment 1 Glen Foster 2001-08-07 20:05:20 UTC
We (Red Hat) really need to fix this defect before next release.

Comment 2 Yanko Kaneti 2001-08-07 23:21:54 UTC
Created attachment 26733 [details]
this is the compatibily patch, there were other post 0.11.3 fixes but this is a good start

Comment 3 Bill Nottingham 2001-08-09 23:56:13 UTC
0.11.3 is currently in our tree.


Note You need to log in before you can comment on or make changes to this bug.